Buradasınız
Anasayfa > Posts tagged "kapatıyor"

Başlıca Dumpper Hataları ve Çözümleri

dumpper-menu-yok

Başlıca Dumpper Hataları   Dumpper çalışması için net framework 4.0 gereklidir, eğer sistemde daha düşük bir versiyon kuruluysa veya kurulu değilse  aşağıdaki hatayı alacaksınızdır. Net framework 4.0 İndir – İndirip kurarak bu hatadan kurtulabilirsiniz. İkinci Olarak WinpCap Eklentisi bazı sürümlerde Gerek duyacaktır. Eğer Sisteminizde yoksa aşağıdaki hatayı alacaksınız.   WinpCap İndir - İndirip kurduğunuz Zaman hatadan kurtulmuş

Top